
/* CSS Document euc-kr */

/****************************************** °Ô½ÃÆÇ ************************************************************/
.board_btn_wrap{margin:10px 0 0 0;}

.board_search{clear:both; margin:30px 0 0 0; border:1px solid #ececec; background:#f7f7f7; padding:10px 0;}
table.search_form{margin:0 auto;}
table.search_form td{padding:0 3px 0 0;}
table.search_form td.icon_search{background:url(../images/product/icon_search.jpg) no-repeat 0px 0.2em; padding:0 10px 0 25px; font-family:"µ¸¿ò", sans-serif; color:#333333;}

table.board_list{width:100%; table-layout: fixed;}
table.board_list th{border-top:2px solid #000000; border-bottom:1px solid #e7e7e7; background:#f2f2f2; height:35px; font-family:"µ¸¿ò", sans-serif; color:#333333; font-weight:normal;}
table.board_list td{border-bottom:1px solid #e7e7e7; font-family:"µ¸¿ò", sans-serif; padding:10px 0; text-align:center;}
table.board_list td.subject{text-align:left; padding-left:10px;}
table.board_list td a:link, .table.board_list td a:visited {color:#666666; text-decoration:none;}
table.board_list td a:hover, .table.board_list td a:active {color:#333333;  text-decoration:none;}

table.board_view{width:100%; border-top:2px solid #000000;}
table.board_view th{border-bottom:1px solid #e7e7e7; background:#f2f2f2; font-family:"µ¸¿ò", sans-serif; color:#333333; font-weight:normal; padding:10px 0;}
table.board_view td{border-bottom:1px solid #e7e7e7; font-family:"µ¸¿ò", sans-serif; color:#666666; padding:10px;}

.board_contents{border-bottom:1px solid #000000; font-family:"µ¸¿ò", sans-serif; color:#666666; padding:30px 20px;}
/*.board_contents table td{border:1px solid #e7e7e7;}*/

table.board_write{width:100%; border-top:2px solid #000000;}
table.board_write th{border-bottom:1px solid #e7e7e7; background:#f2f2f2; font-family:"µ¸¿ò", sans-serif; color:#333333; font-weight:normal; padding:10px 0;}
table.board_write td{border-bottom:1px solid #e7e7e7; font-family:"µ¸¿ò", sans-serif; color:#666666; padding:10px;}


/*ÀÌº¥Æ®*/
table.event_list{width:100%;}
table.event_list th{border-top:2px solid #000000; border-bottom:1px solid #e7e7e7; background:#f2f2f2; height:35px; font-family:"µ¸¿ò", sans-serif; color:#333333; font-weight:normal;}
table.event_list td{border-bottom:1px solid #e7e7e7; font-family:"µ¸¿ò", sans-serif; padding:10px 0; text-align:center;}
table.event_list td.subject{text-align:left; padding-left:10px;}
table.event_list td.event_date{color:#c10000;}
table.event_list td a:link, .table.event_list td a:visited {color:#666666; text-decoration:none;}
table.event_list td a:hover, .table.event_list td a:active {color:#333333;  text-decoration:none;}

table.event_view{width:100%; border-top:2px solid #000000;}
table.event_view th{border-bottom:1px solid #e7e7e7; background:#f2f2f2; font-family:"µ¸¿ò", sans-serif; color:#333333; font-weight:normal; padding:10px 0;}
table.event_view td{border-bottom:1px solid #e7e7e7; font-family:"µ¸¿ò", sans-serif; color:#666666; padding:10px;}

.event_contents{border-bottom:1px solid #000000; font-family:"µ¸¿ò", sans-serif; color:#666666; padding:30px 0; text-align:center;}

.event_form_wrap{border:1px solid #ececec; background:#f7f7f7; padding:10px;}
.event_form_wrap p{font-size:16px; color:#0099ff; padding:0 0 10px 0;}
table.event_form{width:100%;}
table.event_form th{background:#e4e4e4; border:1px solid #dddddd; border-left:none; width:120px;  font-family:"µ¸¿ò", sans-serif; padding:5px 0;}
table.event_form td{background:#ffffff; border:1px solid #dddddd; border-right:none; padding:10px 0 10px 10px;}